@charset "UTF-8";
/* CSS Document */

cursor: pointer;

div { -webkit-tap-highlight-color: rgba(0,0,0,0); }

div {  -webkit-transition-property: opacity, top, background-color, color, left, right;     -webkit-transition-duration: 1s; -moz-transition-property:  opacity, top, background-color, color;   -moz-transition-duration: 1s; transition-property:  opacity, top, background-color, color, left, width, height, left, right, margin; transition-duration: 1s; }

div { -webkit-overflow-scrolling:touch; }
{ -webkit-overflow-scrolling: touch; }

.tooltip-inner { white-space: pre-line; }

#apDiv2 {
    position:absolute; left:819px; top:260px; width:96px; height:41px; z-index:4;
}
#loginWindow ,  #sitesListHolder , #editorTitleHolder , #siteButtonsHolder , #articleListHolder, #siteMapHolder, #panelsHolder , #mouseOverEventsHolder, #assetsHolder , #fragmentsHolder , #menusHolder , #frontPagesHolder , #pageTabsHolder , #serverEventsHolder, .mainTabHolder.advancedTabHolder , #contentMetaDataItemsHolder, #siteManagementHolder { opacity:0; -webkit-transition-property: opacity;     -webkit-transition-duration: 1s; -moz-transition-property:  opacity;   -moz-transition-duration: 1s; transition-property:  opacity; transition-duration: 1s;}



#loginWindow { position:absolute;  padding:10px;left:230px; top:172px; width:450px; height:200px; z-index:5; visibility: visible; display:none; }
#userNameHolder,#passwordHolder,#confirmPasswordHolder { padding:0px; position:absolute; left:50px; width:265px; height:20px; z-index:6; text-align:right }
#loginInstructions,#loginInfoBox { padding:10px; position:absolute; left:0px; width:375px; height:20px; z-index:6; text-align:left}
#loginInstructions { top:0px; }

companyLogoHolder { color:rgb(30,30,150); }

#userNameHolder { top:83px; }
#passwordHolder { top:115px; }
#confirmPasswordHolder { visibility:hidden;top:147px; }
#loginInfoBox { left:0px;bottom:0px; height:15px; }
#buttonHolder {margin:10px;  position:absolute; right:0px;bottom:0px; }

#loginInfo { position:absolute; left:100px; width:1000px; text-align:center; height:15px; bottom:0px; z-index:6; }
#map { position:absolute; display:block; top:404px; left:404px; width:800px; text-align:right; bottom:0px; z-index:10; }

/*
.mk-controls-container { display:none; }
.mk-annotation-container , .mk-annotation-container>div { width:100%; height:500px; }
.mk-map-node-element { z-index:100; }
 */
.mk-custom-content { z-index:100; }
#wordPressHolder {visibility:inherit; }



ul { -webkit-padding-start: 0px; -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;}

h1,  h2 , .tabItemsList-title { color: #023164;  }

label,    p,    .bodytext,.fixedWidth  {    color: black;font-weight: normal;font-size: 9pt;font-family: "Helvetica", Arial, sans-serif;margin-left: 0pt;border-left: medium none black;text-decoration: none;}
.chapterheading { color: red; font-weight: bold; font-size: 12pt; font-family: "Helvetica", Arial, sans-serif; margin-right: 50%; margin-left: 0pt; padding-top: 7pt; padding-bottom: 2pt; border-bottom: 1pt solid red; border-left: medium none; clip: inherit }
h1 {  font-weight: bold; font-size: 30px; font-family:"Helvetica", Arial, sans-serif; font-weight:lighter;  margin: 10px; border-left: medium none }
.plaintext  { color: black; font-weight: normal; font-size: 9pt; font-family: "Helvetica", Arial, sans-serif; border-left: medium none black }
h2,    .sectionheader, .tabItemsList-title {  font-weight: normal; font-size: 10pt; font-family:"Helvetica", Arial, sans-serif; margin-left: 0pt; border-left: medium none }
.sectionheader2 { color: red; font-weight: bold; font-size: 10pt; font-family: "Helvetica", Arial, sans-serif; margin-left: 0pt; border-left: medium none }
h3,    .subheader , .boxStyle ,.standardInlineBox,.standardBlockBox {font-weight: normal; font-size: 9pt; font-family: "Helvetica", Arial, sans-serif;  border-left: medium none black;margin:0px }-->

.fixedWidth {display:inline-block; width:65px}

.contentLabel , .contentAssetLabel {font-weight: normal; font-size: 9pt; font-family: "Helvetica", Arial, sans-serif; text-align:right ; color:#CCCCCC}







#pageHeading { position:absolute; top:50px; left:0px; right:0px; height:110px; background-color:rgb(6,6,6); }
#siteLogo { position:absolute; left:10px; top:10px; width:206px; height:90px }
#
form {margin:0px}

#siteLogo img { height:90px; width:auto;    }


/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList { list-style:none ; display:inline-block; vertical-align:text-top;  margin:  0px ; padding:0px; margin-top:2px;   border: 1px solid white; border-radius:3px; text-align:center;    }

ul.standard-tabList {  border-color:white;    }

li.standard-tabListItem { display: inline-block; vertical-align:text-top; margin-right: 0px; padding-top:5px;padding-bottom:5px; padding-left:10px; padding-right:10px; vertical-align: text-top;   font-family:Helvetica, sans-serif;font-size: 12px; border-left: 1px solid white;  }

li.standard-tabListItem  {   color:white; border-color:white; background-color:black; }

li.standard-tabListItem.selected { background-color:#888888 ; color:white ;  }

li.standard-tabListItem:hover { color:black; opacity:0.5;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;   }

li.standard-tabListItem:active { opacity:0.5;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;  background-color:blue; }

.tabDiv ul.standard-tabList {  border-color:#888888;  border: 0px solid white;  }

.tabDiv li.standard-tabListItem { margin:3px; padding:2px; margin-right:5px; border-left: 0px solid #888888;  font-size:14px; }

.tabDiv li.standard-tabListItem  {   color:white;border: 0px solid white; background-color:white; color:black; opacity:0.5; }

.tabDiv li.standard-tabListItem:hover { color:#888888; opacity:1.0;  border-bottom: border: 1px solid white;  }

.tabDiv li.standard-tabListItem:active {  color:black; opacity:1.0;    }

.tabDiv li.standard-tabListItem.selected { background-color:white ; color:black ; opacity:1;  }



/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {   margin: 0px;   text-decoration:none;visibility:inherit }
.standardInlineBox { display:inline-block ;  vertical-align: text-top; padding: 0px;}
.standardBlockBox { display:block; padding: 0px;}

.standardInlineBox.tabDiv { border: 0px solid black; }

.hidden { visibility:hidden; opacity:0; }
.hidden { display:none; }

.currentDiv-0 .tabDiv-0 {  }
.currentDiv-1 .tabDiv-1 {  }
.currentDiv-2 .tabDiv-2 {  }
.currentDiv-3 .tabDiv-3 {  }
.currentDiv-4 .tabDiv-4 {  }


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                { margin:5px; padding:5px }

.tabItemsList-title             { position:absolute; top:0px; left:0px; padding:5px ; right:0px; color:#888888; background-color:white; }
.tabDiv .tabItemsList-title             {  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.tabItemsList-close             { position:absolute; top:0px; left:auto; padding:0px ; width:25px; height:25px; right:0px; color:#888888; background-image:url('../../dataManagement/images/icons/dm-icons-clear.png'); background-color:white; background-size: 100% 100%; }

.tabItemsList-close:hover             {   background-color:#888888; }

.tabItemsList-selector     { position:absolute; right:5px; height:30px;  }
.tabItemsList-selectorList { float:right }


.tabItemsList-introText     { position:absolute; top:0px; left:0px; right:0px; margin:5px ; z-index:auto }
.tabItemsList-header     { position:absolute; top:0px; left:0px; right:0px; margin:5px ; z-index:auto }
.tabItemsList-heading    { position:absolute; top:0px; left:0px; right:0px; margin:5px ; z-index:auto }

.tabItemsList-list        { position:absolute; top:0px; left:0px; right:0px; bottom:0px; margin:5px ;  overflow:auto; scroll-behavior: smooth; }
.tabItemsList-body        { position:absolute; top:35px; left:0px; right:0px; bottom:0px; margin:5px ; overflow:auto; z-index:1; }

.tabItemsListElementHolder.tabItemsList-heading {  font-weight:bold;  color:white; background-color:#444444; margin-bottom:0px;  }
.tabItemsListElementHolder.tabItemsList-filters {    background-color:#888888; margin-top:0px;   }

.tabItemsList-itemCountHolder { position:absolute; left:0px; right:0px; }

.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {  border: 0px solid #909090; }
.tabItemsListElementHolder   { background-color:#f2f2f2;    }
.tabItemsListElementHolder   { position:absolute; padding: 5px; text-decoration:none;visibility:inherit;  }
.tabItemsListElementHolder   { opacity:1; }
.tabItemsListElementHolder   { left:0px; right:0px; margin:5px }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { color:#EC6C24; background-color: #F2F2F2; }

.tabItemsList-list    .tabItemsListElementHolder.selected   { background-color:#CED6DA }

.tabItemsList-list    .tabItemsListElementHolder:active   { color:#EC6C24; background-color: #CED6DA; }

.tabItemsListField    , .tabItemsListElementHolder .listField  { display:inline-block ; vertical-align:text-top; min-width:20px;min-height:10px; margin:2px ; padding:3px; margin-right:0px; }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField { white-space: nowrap; overflow: hidden;text-overflow: ellipsis; -webkit-text-overflow: ellipsis; text-overflow: ellipsis; }

.tabItemsListField-selected { font-weight: bold; }

.tabItemsActionButton{    float:right}

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { display:inline-block; float:right; background-size: 100% 100% ; background-repeat; no-repeat;}
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { width:14px; height:14px; top:10px; padding:1px;text-align:center; margin-left:6px }

.tabItemsListButton    {  background-repeat; no-repeat;  }

.tabItemsListButtonDuplicate    { background-image:url('../images/icons/dm-icons-duplicate.png');  }
.tabItemsListButtonDelete ,.listDeleteButton   { background-image:url('../images/icons/dm-icons-delete.png');  }
.tabItemsListButtonUp  ,.listButtonLeft        { background-image:url('../images/icons/dm-icons-up.png'); }
.tabItemsListButtonDown, .listButtonRight       { background-image:url('../images/icons/dm-icons-down.png'); background-repeat; no-repeat; }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  { background-image:url('../images/icons/dm-icons-duplicate-hover.png');  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   { background-image:url('../images/icons/dm-icons-delete-hover.png');  }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    { background-image:url('../images/icons/dm-icons-up-hover.png'); }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   { background-image:url('../images/icons/dm-icons-down-hover.png');  }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {  }

.tabItemsListButtonDuplicate:active     { background-image:url('../images/icons/dm-icons-duplicate-active.png');  }
.tabItemsListButtonDelete:active .listDeleteButton:active     { background-image:url('../images/icons/dm-icons-delete-active.png');  }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      { background-image:url('../images/icons/dm-icons-up-active.png'); }
.tabItemsListButtonDown:active  , .listButtonRight:active      { background-image:url('../images/icons/dm-icons-down-active.png');  }

.tabItemsLinkListButton  {  display:inline-block; vertical-align:text-top; width:25px; }


.tabItemsListGroupHolder { position:absolute; height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingHolder { position:absolute; height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField { display:inline-block; vertical-align:text-top; }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 { font-size:12px ; background-color:#f0f0f0; }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }






/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {  border-color:white;    }

li.standard-tabListItem  {   color:white; border-color:white; background-color:black; }

li.standard-tabListItem.selected { background-color:#888888 ; color:white ;  }

li.standard-tabListItem:hover { color:#888888; opacity:1;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;   }

li.standard-tabListItem:active { color:#888888;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;  background-color:white; }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {  margin:  0px ; padding:0px; margin-top:2px;  border-radius:3px; text-align:center;   border: 1px solid white; }
.tabItemsListElementHolder-new, .standardButton         {  padding-top:5px;padding-bottom:5px; padding-left:10px; padding-right:10px; vertical-align: text-top;     font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         { float:right; }

.tabItemsListElementHolder-new, .standardButton         { color:white; background-color:#888888; }

.tabItemsListElementHolder-new, .standardButton:hover  {  color:black; background-color:#888888;  }
.tabItemsListElementHolder-new, .standardButton:active {   color:white; background-color:#888888;  }


.tabItemsListElementHolder.tabItemsListElementHolder-new { width:auto; right:auto;   }


/*/////////////////// MAPS RELATED   */

.mapAnnotation {
    width: 80px;
    height: 14px;
    font-size:10px;
    border-radius: 8%;
    color: #FFF;
    background-color: #888888;
    border: 1px solid black;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding:3px;
    
}


/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox.tabDiv { background-color:white; left:0px; right:0px; }








.listButton {  float:right;  width:15px; height:8px; top:0px; padding:2px;text-align:center; margin-left:5px}
.listButtonRight ,.listButtonLeft ,.listDeleteButton {  position:absolute;  width:14px; height:14px; top:10px; padding:1px;text-align:center; margin-left:6px}
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    { background-color: rgb(204,214,218)  }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  { background-color: rgb(53,90,108)  }
.listButtonRight  { right:14px; }
.listButtonLeft { right:42px; }
.listDeleteButton { right:70px; }
.listPublishedFlag {  position:absolute;  height:10px; top:8px; padding:2px; margin-left:5px;right:107px}


.lineHolder { visibility:inherit;float:left; left:0px; right:0px; min-height:25px; }
.lineHolder { position:absolute;  opacity:0; -webkit-transition-property: top, opacity; -webkit-transition-duration: 1s; -moz-transition-property: top, opacity; -moz-transition-duration: 1s;  transition-property: top, opacity; transition-duration: 1s;  }

.lineHolder {background-color:#f2f2f2; margin:5px; padding:5px; }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder { visibility:inherit;display:inline-block; min-height:18px; vertical-align: text-top; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #00FFCC; border-right-color: #00FFCC; border-bottom-color: #00FFCC; border-left-color: #00FFCC; }
.labelHolder { width:75px; padding-right:5px;  }

.editHolder .labelHolder,.fieldHolder { padding-top:5px; }

.fieldHolder { width:auto; right:5px }
.itemTextDelete { height:15px; width:15px; display:inline-block; color:rgba(0,0,0,0);}
.itemTextDelete { background-image:url('../images/icons/dm-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }



.fieldValidationHolder { width:120px }
.fieldNotesHolder { width:320px }
.shortFieldHolder {position:absolute;left:150px; width:30px; min-height:25px; border: 0px solid #00FFCC; }
.cellHolder {float:left; width:50px; min-height:25px; border: 0px solid #00FFCC; }

.itemImage, .editImage, .editFile {  z-index:2; color:#aaa;  padding: 2px}
 .editImage, .editFile {  border:solid 1px #cccccc;  }
.lineHolder.map .fieldHolder, .itemImage, .editImage { width:200px; height:90px; text-align: center;display:inline-block;vertical-align:text-top }
.lineHolder.map .fieldHolder { width:200px; height:200px;  }
.editFile { width:222px; height:16px; text-align: left; color:black; padding: 2px }
.editImage:hover, .editFile:hover {   border:solid 1px solid rgb(148,148,148);}

.itemImage { width:175px; height:85px; }
.itemImage video { height:85px; width:auto }
.itemImageDelete { height:85px; width:15px; display:inline-block; }

.itemImage img { height:100%; }

a { color:black;}

.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}

.tabItemsListElementHolder.tabItemsList-itemCount:hover   {color:black}
.tabItemsListElementHolder.tabItemsList-itemCount:active  {color:black}

.tabItemsListElementHolder.tabItemsList-itemCount a  { text-decoration: underline; margin-left:2px;margin-right:2px; }

